WordPress 2.1.2 wegen Cracker erschienen

Wer in den letzten Tagen WordPress 2.1.1 installiert hat, sollte so schnell wie möglich seine Version auf 2.1.2 aktualisieren. Denn anscheinend hat es ein Cracker geschafft das Downloadarchiv von einem der Server zu manipulieren und dort eine Sicherheitslücke eingebaut. Ob man nun diese Version hat oder nicht ist schwer zu sagen. Aber mit der neuen Version schläft man auf jeden Fall besser.

Die Jungs und Mädels haben schnell reagiert und kurzerhand eine bereinigte Version raus gebracht. Mehr
Infos dazu gibt es auch bei denen selbst.

Allerdings sollte man sich jetzt schon die Frage stellen wie denn genau es dem Cracker gelungen ist dies zu tun. Dürfte interessant sein, ob wir das jemals erfahren. Denn die Sache an sich ist eigentlich ganz großer Mist!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.